[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.EscapeLineFeeds

Should linefeeds be escaped ?

## Declaration

Source position: inifiles.pp line 155

`public property TCustomIniFile.EscapeLineFeeds: Boolean read FEscapeLineFeeds;`

## Description

EscapeLineFeeds determines whether escaping of linefeeds is enabled: For a description of this feature, see Create, as the value of this property must be specified when the TCustomIniFile instance is created.

By default, EscapeLineFeeds is False.

## See also

Create |  | Instantiate a new instance of TCustomIniFile.
CaseSensitive |  | Are key and section names case sensitive

The latest version of this document can be found at lazarus-ccr.sourceforge.net .